$kind: http-request
url: "{{sahara_local}}reports/accounting/cashbook/2?start_date=start_date&start\
  _date=start_date"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
queryParams:
  - key: start_date
    value: start_date
  - key: start_date
    value: start_date
body:
  type: json
  content: |-
    {
        "start_date":"2024-01-01",
        "end_date":"2025-12-31"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 18000
